Cant install anything

Discussion in 'Wii - Hacking' started by embeth, Jan 12, 2010.

  1. embeth
    OP

    embeth Member

    Newcomer
    12
    0
    Sep 27, 2009
    I had my wii softmodded and everything using this guide

    http://gbatemp.net/index.php?showtopic=171901 - simplistic mod

    but i went away for a few days and when i came back someone had updated to 4.2 i think

    couldnt install homebrew channel cause no vulnarable ios.. was able to put a 38 ios on there to install hbc

    from there i couldnt go trucha bug without getting a 1035 error... now i cant go into wad manager cause the remote drops out..

    ive looked but cant find a way to fix this. can anyone help
     
  2. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    re-do the mod and start fresh
     
  3. embeth
    OP

    embeth Member

    Newcomer
    12
    0
    Sep 27, 2009
    re-do what.. install hbc... cause so far thats all i have been able to do
     
  4. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    Well if as you claim "someone" updated to 4.2 then you need to re-do the hack but as per the steps in "modify 4.2". Unless you have cioscorp that is....
     
  5. Riicky

    Riicky GBAtemp Advanced Fan

    Member
    607
    0
    May 15, 2009
    United States
    Reading,Pennsylvania
    i take it since he said that he had "no vulnerable ios", he had corp installed
     
  6. embeth
    OP

    embeth Member

    Newcomer
    12
    0
    Sep 27, 2009
    yeah i had corp installed already..

    i cant follow the steps for the 4.2 mod.. i cant finish the first step
     
  7. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    You will need to get a hold of the cIOSCORP uninstaller v3.x (search for the cIOSCORP thread by da_letter_a and send email to address given) and run it via bannerbomb or loadmii if HBC doesn't work. You may also need a fresh cIOS. As cIOSCORP is written by da_letter_a he will be best placed to advise you exactly what to do.
     
  8. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    use dopios-mod to install a patched version of 36 to ios slot 236..
    then use anytitle deleter mod by red squirrel to delete stub ios's in slots 202, 222, 223, 249, 250

    get ios36 out of the uninstaller from cioscorps and put it in your wad folder...
    now load up wadmanager multimod and select ios 236 for it to run off of!

    now 1st attempt to install the cios wad of your choice to ios slot 249
    if it installs without problems exit wadmanager and reload it up but this time select ios 249 for it to run off of... and now select ios36 to be uninstalled right after its done reinstall it...
    now you should be able to follow the guide...

    else if you had problems..
    use wadmanager ad select ios236 for it to run off of and then select ios36 to be uninstalled right after its done reinstall it... now install cios's
    now you should be able to follow the guide...

    if any clarification is needed just ask im sure others will put it into more of a step by step for you... kinda tired... hope it woks for you..

    -kitt050383
     
  9. embeth
    OP

    embeth Member

    Newcomer
    12
    0
    Sep 27, 2009
    there is no 236 options in dop ios. need a little more help sorry
     
  10. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    Unplug ALL gamecube hardware (controllers and memory cards) before starting !

    Lets first get ourselves the Trucha patched IOS
    2. Run DOP-IOS MOD. Press A to continue to the next screen.
    Go down once to select "Install an IOS that accepts fakesigning".
    Press A to continue.

    2a) You will go to the TBR menu. Leave the option at IOS36 and press B (no IOS reload).
    In the next menu, choose Downgrade IOS15.
    It will ask where to load the IOS from, choose Download IOS from NUS (if you follow the Offline guide, choose what the final note says instead).
    Note: some people get problems with the next 2 steps. Please read this if the steps below don't work for you.

    2b) Back in the TBR menu, change the IOS to IOS15 and press A (NOT B).
    Now go in the IOS36 menu.
    Change the top option to 236 and change all other things to yes.
    Once you did this, go to Install patched IOS and press A.
    It will again ask where to load the IOS from, so say Download IOS from NUS (...).

    2c) Once thats done as well, go back to the TBR menu and choose IOS36 (if its not set to that).
    Press A to go to the next screen.
    This time, choose Restore IOS15.
    If it asks you where to load the IOS from, you should know what to do by now


    -kitt050383
    steps from: http://sites.google.com/site/completesg/ha.../trucha-bug-4-2
     
  11. goku1980

    goku1980 GBAtemp Advanced Fan

    Member
    638
    1
    Oct 20, 2008
    United States
    what if you cant install hab or bootmii bit you have priiloader v30
     
  12. embeth
    OP

    embeth Member

    Newcomer
    12
    0
    Sep 27, 2009
    erverytime i try downgrading i get a error 1035.

    and cant do anything else

    even trying to go into wad manager my remote cuts out
     
  13. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    Run the Cioscorp uninstaller and start the mod from scratch - probably the cleanest way. Only re-install cioscorp if you really need it.